/* BEGIN css */
#primary {
    width: 75%;
}
@media (max-width: 992px){
.menu.mobile li a {font-size: 15px !important;
    padding: 10px 30px !important;}
}
@media (min-width:480px) and (max-width:750px) {
#bp-klein-top-bar #site-name {margin-left: 10px !important;
    margin-top: 10px !important;}
}
@media (max-width: 680px){
#klein-top-links .col-sm-10 {
    width: 100% !important;}
}
@media (min-width:1024px) and (max-width:1170px) {
    #bp-klein-user-bar {width: 1042px !important;}
    li.menu-item.menu-item-language a {width: 45px !important;}
}

@media(min-width:1800px){
#logo-col{ margin-left: 305px;}
.desktop-menu{padding-right: 284px}
}

@media(min-width:1200px) and (max-width:1919px){
#site-name{width: 269px;}
}

.desktop-menu.col-xs-9.visible-sm.visible-md.visible-lg {margin-top: 8px;}
#bp-klein-top-bar #site-name {margin-top: 8px !important;}
.desktop-menu {padding-top:8px;}
.pull-right i.fa.fa-adjust {vertical-align: middle; opacity: 0.9;}
.pull-right .fa-adjust:before {content: url("/wp-content/uploads/2015/06/issuu-icon.svg");}
li#menu-item-wpml-ls-74-it {
    display: none !important;
}
/* END css */
